<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="53" start.y="3" goal.x="10" goal.y="29" size="1.34"/>
        <agent id="1" start.x="29" start.y="32" goal.x="2" goal.y="21" size="0.90"/>
        <agent id="2" start.x="11" start.y="25" goal.x="50" goal.y="15" size="0.78"/>
        <agent id="3" start.x="21" start.y="8" goal.x="38" goal.y="35" size="0.46"/>
        <agent id="4" start.x="35" start.y="19" goal.x="3" goal.y="37" size="1.76"/>
    </agents>
</root>
